## stopMusic

### Syntax:

    stopMusic (channel);

### Purpose:

Stops the music which is currently playing on the specified channel. If there's nothing playing on the specified channel this code will have no effect. The value of channel must be a number between 0 and 3 inclusive and correspond to the number used when the startMusic command started the music playing.

### Return value:

No return value.

### See also:

Using Audio in SLUDGE

setMusicVolume

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012